import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-add-semyear-fees',
  templateUrl: './add-semyear-fees.component.html',
  styleUrls: ['./add-semyear-fees.component.scss']
})
export class AddSemyearFeesComponent implements OnInit {

  showAddCard: boolean;
  hideSemYearC: boolean;
  
  constructor() { 
    this.showAddCard= false;
    this.hideSemYearC= true;
  }

  ngOnInit() {
  }

  // show sem/year fees 
  showSemYearFees() {
    this.showAddCard= true;
  }

  // load course details component
  loadCourseDetails() {
    this.hideSemYearC= false;
  }

}
